<?php
$a=parse_ini_file("/home/data/Setting/DeviceSettings.ini",true);

$numberofsensor=intval($a['DEVICE INFO']['TotalSpectrometer']);
$b=array_values($a);

echo '<h2>设备信息</h2>';
echo '设备数量 '.$numberofsensor.'';
echo '<table>';
 for ($i=0;$i<$numberofsensor;$i++)
 {
     echo '<tr>';
     echo '<td>'.$b[$i+1]['Model'].'_定标文件主名称'.'</td>';
     echo '<td><input type="text" id="'.$b[$i+1]['Model'].'_CaliFileMainName'.'" name="'.$b[$i+1]['Model'].'_CaliFileMainName'.'"></td>';
      echo '</tr>';
 }
 echo '</table>';
